ISCSH#FEP - Feature #1376
05/11/2021 05:09 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/11/2021

100%
0.00 hour
0.00 hour

Description

1.00000GetCurrentDatalll000usoNOION00O00000, IncCountll SwitchCount.

2.0000p100IncCountl SwitchCountl I setPointincOrSwicthCount

History

#1 - 05/11/2021 05:09 PM - shixun yan

- Status changed from New to In Progress

#2 - 05/11/2021 06:00 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025
